/* Projects page */

/* Bubble block */
.w80{
	height: 100%;
	width: 80%;
	pointer-events: none;
	perspective: 1000; 
	position: relative;
}

.w40{
	height: 100%;
	width: 50%;
	pointer-events: none;
	perspective: 1000; 
	position: relative;
}

.w30{
	height: 100%;
	width: 40%;
	pointer-events: none;
	perspective: 1000; 
	position: relative;
	top: 2em;
}

.fg{animation-delay: 0.3s;}
.mg{animation-delay: 0.2s;}
.bg{animation-delay: 0.1s;}

.r{ 
	position: absolute;
	right: 0;
}

.l{
	position: absolute;
}


.w100{
	width: 100%;
	height: 100%;
	perspective: 1000; 

}
.c{
	position: absolute;
	display: flex;
	
	align-items: center;
	justify-content: center;
	pointer-events: none;
	
}
.t{
	position: absolute;
	max-width:100%;
	max-height: calc(100% - 2em);
	box-sizing: border-box;
	pointer-events: all;
}

.b{
	position: absolute;
	bottom: 0;
	max-width: 100%;
	max-height: calc(100% - 2em);
	box-sizing: border-box;
}

video{
	pointer-events: all;
	max-width:75%;
	max-height: 100%;
	/*border-radius: 4px; BORDER RADIUS HAS GPU ISSUES CHROMIUM BUG*/
}


img{
	pointer-events: all;
	border-radius: 4px;
}







/* Content */






